package com.curiam.client;

import java.util.Date;

import com.extjs.gxt.ui.client.data.BaseModel;

public class Stock extends BaseModel {

  public Stock() {
  }

  public Stock(String name, String symbol) {
    set("name", name);
    set("symbol", symbol);
  }

 

  public String getName() {
    return (String) get("name");
  }

  public String getSymbol() {
    return (String) get("symbol");
  }

  public String toString() {
    return getName();
  }

}

